{
  "auths": {
      "{{ item.registry_url }}":{
          "username":"{{ item.registry_username }}",
          "password":"{{ item.registry_password }}",
          "email":"{{ centros_letsencrypt_mail }}",
          "auth":"{{ (item.registry_username + ':' + item.registry_password) | b64encode }}",
    }
  }
}
